Candidates for hls-floskell-plugin

No candidates exist for hls-floskell-plugin. Upload one for this or another package?